BODY{margin-top:0px;margin-right:0px;margin-left:0px;margin-bottom:0px;font-size:12PX;background-image: url("images/bg.jpg"/*tpa=http://www.aotepumps.com/images/bg.jpg*/);background-repeat: repeat-x;}
TD {
	COLOR:#333333; FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif; FONT-SIZE: 12PX
}

A:link {
	COLOR: #505050; FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif; FONT-SIZE: 12PX; TEXT-DECORATION: none
}
A:visited {
	COLOR: #505050; FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif; FONT-SIZE: 12PX; TEXT-DECORATION: none
}

A:hover {
	COLOR: #FF7300; FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif; FONT-SIZE: 12PX
}
.Ab:link {
	COLOR: #f97a11;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}
.Ab:visited {
	COLOR: #f97a11;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}

.Ab:hover {
	COLOR: #FF7300; 
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif; 
	FONT-SIZE: 12px; 
	TEXT-DECORATION: none;
	letter-spacing: 1px;
}
.An:link {
	COLOR: #f97a11;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.An:visited {
	COLOR: #f97a11;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

.An:hover {
	COLOR: #f96500;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.Ac:link {
	COLOR: #0085DD;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.Ac:visited {
	COLOR: #0085DD;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

.Ac:hover {
	COLOR: #f96500;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

.AW:link {
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.AW:visited {
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	font-weight: bold;
}

.AW:hover {
	COLOR: #f1f1f1;
	FONT-FAMILY: Verdana, Arial, Helvetica,	sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
}
.bborder {
	BORDER-bottom: #ffffff 1px solid
}
.bborder1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #cecece;
	border-bottom-color: #98999b;
}
.bborder2 {
	BORDER-BOTTOM: #98999b 1px solid
}
.bborder3 {
	BORDER: #d0d0d0 1px solid
}
.bborder4 {
	BORDER-bottom: #cdcdcd 1px solid
}
.bborder5 {
	BORDER: #9a9a9a 1px solid
}
.bborder6 {
	BORDER: #cccccc 1px solid
}
.bborder7 {
	BORDER-bottom: #727272 1px dashed
}
.bborder8 {
	BORDER: #ebebeb 1px solid
}
.bborder9 {
	BORDER-bottom: #cecece 1px solid
}
.bborder10 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	background-image: url("images/bborder10.gif"/*tpa=http://www.aotepumps.com/images/bborder10.gif*/);
}
.bborder11 {
	color: #f97a11;
	font-weight: bold;
	BORDER-top: #9a9a9a 1px solid;
	BORDER-left: #9a9a9a 1px solid;
	BORDER-right: #9a9a9a 1px solid;
	background-image: url("images/bborder11.gif"/*tpa=http://www.aotepumps.com/images/bborder11.gif*/);
}
.bborder12 {
	BORDER-bottom: #e7e2e7 1px solid
}
.border_red {
	BORDER-top: #fd5403 1px solid
}
.border_da {
	BORDER-right: #dadada 1px solid
}
.border_e7 {
	BORDER-bottom: #dadada 1px solid
}
BODY {
	TEXT-ALIGN: left
}
.styleB1 {
	color: #5E5A4D;
	FONT-SIZE: 16PX;
	font-weight: bold;
}
.styleB2 {
	color: #ffffff;
	FONT-SIZE: 12PX;
	font-weight: bold;
	letter-spacing: 1px;
}
.input {
	font-family: Verdana, Arial, Helvetica,	sans-serif;
	font-size: 12px;
	color: #052A43;
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; HEIGHT: 18px;
	background-color: #F0F0EE;
	border-top-color: #333333;
	border-right-color:	#ffffff;
	border-bottom-color: #ffffff;
	border-left-color: #333333;
	border-top-width: 1px;
	border-right-width:	1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style:	solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.select {
	font-family: Verdana, Arial, Helvetica,	sans-serif;
	font-size: 12px;
	color: #052A43;
	PADDING-BOTTOM: 1px; PADDING-TOP: 1px; HEIGHT: 15px;
	background-color: #f0f0ee;
	border-top-color: #333333;
	border-right-color:	#FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #333333;
	border-top-width: 1px;
	border-right-width:	1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style:	solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.textarea
{
    font-family: Verdana, Arial, Helvetica,	sans-serif;
	font-size: 12px;
	color: #052A43;
    BACKGROUND-COLOR: #F0F0EE;
    BACKGROUND-REPEAT: repeat;
	border-top-color: #333333;
	border-right-color:	#FFFFFF;
	border-bottom-color: #ffffff;
	border-left-color: #333333;
	border-top-width: 1px;
	border-right-width:	1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style:	solid;
	border-bottom-style: solid;
	border-left-style: solid;
    FONT-SIZE: 9pt
}
.button      
{
	font-family: Verdana, Arial, Helvetica,	sans-serif;
	font-size: 12px;
	color: #666666;
	BACKGROUND-COLOR: #F0F0EE;
	BACKGROUND-REPEAT: repeat;
	border-top-color: #333333;
	border-right-color:	#b9b9b9;
	border-bottom-color: #b9b9b9;
	border-left-color: #333333;
	border-top-width: 1px;
	border-right-width:	1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style:	solid;
	border-bottom-style: solid;
	border-left-style: solid;
	FONT-SIZE: 9pt;
	padding-top: 3px;
  }
.checkbox {
	position: relative;
	left: -4;
}
.txt {  font-size: 12px; line-height: 17px; color: #333333; text-decoration: none; letter-spacing: 1px}
.txt1 {  font-size: 12px; line-height: 22px; color: #333333; text-decoration: none; letter-spacing: 1px}
.date {font-size: 12px; color: #cccccc; font-family:Verdana}
.hand {
	cursor: hand;
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.greyborder {
	BORDER-RIGHT: #959595 1px solid; BORDER-LEFT: #959595 1px solid; BORDER-TOP: #959595 1px solid; BORDER-BOTTOM: #959595 1px solid
}
.orgborder {
	border: 1px solid #c7cbcc;
}
table {word-break: break-all;}
.content01 {
	color: #000000;
}
.content02 {
	color: #f97a11;
}
.content03 {
	color: #f97a11;
	font-size: 14px;
	font-weight: bold;
}
.font_gra_14 {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.font_gra_14 a:link{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.font_gra_14 a:visited{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.font_gra_14 a:hover{
	color: #f97a11;
	font-size: 14px;
	font-weight: bold;
}
.font_gra_14 a:active{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.ora_ver {
	color: #ff6801;
	font-size: 11px;
    font-family:arial;
	letter-spacing:1px;
}
.content04 {
	color: #f97a11;
	font-weight: bold;
	line-height: 22px;
	letter-spacing: 1px;
}
.content05 {
	color: #656565;
	line-height: 22px;
	letter-spacing: 1px;
}
.content06 {
	color: #505050;
	font-size: 12px;
	font-weight: bold;
}
#plist ul{
	margin: 0;
	padding: 0;
	width: 160px;
}
#plist li{
	text-indent: 20px;
	position: relative;
	height: 18px;
	width: 160px;
	text-align: left;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin: 0px;
}
#plist li a:link{
	color: #656565;
}
#plist li a:hover{
	color: #f97a11;
}
.plistbg_01{
	background-image: url("images/list_bg_01.gif"/*tpa=http://www.aotepumps.com/images/list_bg_01.gif*/);
}
.plistbg_02{
	background-image: url("images/list_bg_02.gif"/*tpa=http://www.aotepumps.com/images/list_bg_02.gif*/);
}
.index_ser{color:#454545;line-height:18px;padding-right:40px;}
.index_ser a:link{color:#454545;line-height:18px;padding-right:40px;}
.index_ser a:visited{color:#454545;line-height:18px;padding-right:40px;}
.index_ser a:hover{color:#999999;line-height:18px;padding-right:40px;}
.index_ser a:active{color:#454545;line-height:18px;padding-right:40px;}